<form method="post" action="{% url 'review_create' %}" class="js-review-create-form">
    {% csrf_token %}
    <div class="modal-header">
      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
      </button>
      <h4 class="modal-title">Create a new review</h4>
    </div>
    <div class="modal-body">
      {{ form.as_p }}
    </div>
    <div class="modal-footer">
      <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      <button type="submit" class="btn btn-primary" id="createbutton">Create Review</button>
    </div>
  </form>